[Win32utils-devel] Windows XP support will be dropped

Daniel Berger djberg96 at gmail.com
Sun Jan 12 21:00:11 UTC 2014


All,

Important FYI.

With Microsoft end-of-life for Windows XP coming up this April, I will no
longer explicitly support Windows XP in our libraries. As older libraries
get updated, any code for supporting XP will be removed.

Folks can always stick with older versions as needed, as I have no plans to
yank any gems.

Regards,

Dan
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/win32utils-devel/attachments/20140112/073701e8/attachment.html>


More information about the win32utils-devel mailing list